#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-Fw0x2omkFDM6L5gPhcG5Pp
key:                  hls-retrie-plugin-1.0.1.1-Fw0x2omkFDM6L5gPhcG5Pp
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d5aa15f0a46c53e5458ca95112425bf4
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-retrie-plugin-1.0.1.1
hs-libraries:         HShls-retrie-plugin-1.0.1.1-Fw0x2omkFDM6L5gPhcG5Pp
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-LA33NyglRxICTpWXe56tvI ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-1JQt1NtuK2o6ueb48NFx86
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    hls-plugin-api-1.2.0.0-6vWv9Ml9Zw2Gwhbs4InlLf
    lsp-1.2.0.1-FmNPJ3ORrRc8Q6hsciY9SJ
    lsp-types-1.3.0.1-JIdUCC6GPJMEiPgEtldJdL
    retrie-1.0.0.0-BKMduLwp02o5eQ4hAXqjjT
    safe-exceptions-0.1.7.2-9v3HSe4VF6SDntt0CtcdUx text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

